<!DOCTYPE html>
<html lang="fr">

	<head>
		<meta charset="utf-8"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<meta name="description" content={{ og_description }}/>
		<meta name="author" content={{ authors_name }}/>
		<title>{{ page_title }}</title>

		<meta property="og:title" content={{ page_title }}/>
		<meta property="og:type" content="website"/>
		<meta property="og:url" content={{ og_url }}/>
		<meta property="og:image" content={{ og_image }}/>
		<meta property="og:description" content={{ og_description }}/>
		<meta property="og:image:width" content="1200"/>
		<meta
		property="og:image:height" content="630"/>
		<!-- Bootstrap Core CSS -->
		<link
		rel="stylesheet" href={{ url_for('static', filename='css/bootstrap/bootstrap.min.css') }}/>
		<!-- Theme CSS -->
		<link
		rel="stylesheet" href={{ url_for('static', filename='css/freelancer-theme.min.css') }}/>
		<!-- Custom CSS -->
		<link
		rel="stylesheet" href={{ url_for('static', filename='css/custom.css') }}/>


		<!-- Custom Fonts -->
		<script src="https://use.fontawesome.com/470b91f216.js"></script>
		<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css"/>
		<link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css"/><!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
																																		      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
																																		      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
																																        <![endif]--><script src={{ url_for('static', filename='js/jquery/jquery.min.js') }} charset="utf-8"> </script>

	</head>

	<body
		id="page-top" class="index">
		<!-- Navigation -->
		<nav id="mainNav" class="navbar navbar-default navbar-fixed-top navbar-custom">
			<div
				class="container">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header page-scroll col-lg-12">
					<a class="navbar-brand col-lg-6" href="/">Challenge battle dev</a>
					<div class="col-lg-6">

						{% include "meteo.html" %}
					</div>
				</div>

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav navbar-right">
						<li class="hidden">
							<a href="#page-top"></a>
						</li>
					</ul>
				</div>
				<!-- /.navbar-collapse -->
			</div>
			<!-- /.container-fluid -->
		</nav>

		{% block content %}{% endblock %}


		<footer class="text-center">
			<div class="footer-below">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<a href="https://gitlab.com/imade.benbdda/challenge-dev-python-cesi" class="btn-social btn-outline" target="_blank">
								<span class="sr-only">Github</span>
								<i class="fa fa-fw fa-github"></i>
							</a>
							<hr class="star-light"/>
							<span class="italic">Copyright &copy;
								<a href="" target="_blank">Imade Benbadda</a>
								&
								<a href="" target="_blank">Thomas Maulon</a>
							</span>
							<p style="font-style: italic; font-size: 14px;">
								<a href="https://startbootstrap.com/template-overviews/freelancer/">Thème de
																																																																								                                StartBootstrap</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</footer>

		<!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
		<div class="scroll-top page-scroll hidden-sm hidden-xs hidden-lg hidden-md">
			<a class="btn btn-primary" href="#page-top">
				<i class="fa fa-chevron-up"></i>
			</a>
		</div>

		{% block chartScript %}{% endblock %}
		{% block tablePaginationScript %}{% endblock %}

		<!-- Bootstrap Core JavaScript -->
		<script src={{ url_for('static', filename='css/bootstrap/bootstrap.min.css') }} charset="utf-8"></script>

		<!-- Plugin chart.js -->
		<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>

		<!-- Plugin JavaScript -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>

		<!-- Theme JavaScript -->
		<script src={{ url_for('static', filename='js/freelancer-theme.min.js') }} charset="utf-8"></script>
	</body>

</html>
